| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.Calendar

Methods
clear_marks()
create()
freeze()
get_date()
get_display_options()
get_marked_dates()
mark_day()
select_day()
select_month()
set_display_options()
thaw()
unmark_day()

GTK2.Calendar()->get_marked_dates() | GTK2.Calendar()->select_day()

# Method GTK2.Calendar()->mark_day()

Method mark_day

  `GTK2.Calendar mark_day(int day_of_month)`

Description

  Mark a day